Subject: Re: CCL:solvating using gaussian98

From: Atte Sillanpää <[email-masked]>
Date: Mon, 17 Mar 2003 11:22:20 +0200 (EET)

On Sat, 15 Mar 2003, Jens Spanget-Larsen wrote:

> Dear Ian:
>
> > I am using GaussianW98
> > I am trying to solvate a molecule in a liquid other than the ones
> > described in the manual with the following input line
> >
> > # opt=tight hf/sto-3g* scrf=(pcm,dielectric=34.9) geom=connectivity
> >
> > It seem to ignore the dielectric value and reverts to water. Iam
> > doing something wrong here I know but I cant see it.
> > . . . .
>
> Yeah, this is annoying! I never succeeded in making this work with
> G98 (it was no problem with G94). I gave up and switched to IPCM.
> This is a somewhat more sophisticated SCRF-model where the
> solute/solvent boundary is defined as an electronic isodensity
> surface, allowed to relax in the solvent field. A job like the
> following, specifying, say, dielectric constant = 10 and isodensity =
> 0.001, will work. You may adjust the isodensity value to suit your
> problem.

Hello there,

I also had problems with these definitions, but these can be actually
solved by using the read-option. I was able to change the epsilon
value of the solvent, by:

#hf/3-21G scf(tight)
scrf(pcm,read)

huuhaata

0 1
C 0.0 0.0 0.0
O 1.3 0.0 0.0

eps=10.0 rsolv=2.0
dump

I also recall that G98 reads only a limited number of lines via the
keyword 'read' so if more than two options are wanted to be read in
these should be put on the same line. If you change the dielectric
constant to match another solvent you might also want to change the
solvent radius (also by the read-option). Dump is a good option to add
to get more details on the actual continuum calculations.

The following is an excerpt of the log-file:

 Solvent: WATER
 Model  : PCM/UAHF, Icomp = 2
 Version: MATRIX INVERSION
 Cavity : PENTAKISDODECAHEDRA with  60 initial tesserae

------------------------------------------------------------------------------
 Nord Group  Hybr  Charge Alpha Radius            Bonded to
   1   C     sp3   0.00   1.20  1.500     O2  [s]
   2   O     sp2   0.00   1.20  1.590     C1  [s]

------------------------------------------------------------------------------

 ------------------------------------------------------
             Dielectric Const  =   40.00000
             High.Fr.D.Const   =    1.77600
             d(Diel.Const.)/dT =   -0.35620
             Molar Volume      =   18.07000
             Therm.Exp.Coeff.  =    0.00026
             Radius            =    2.00000
             Absolute temper.  =  298.00000
             Number of spheres =   2
             OMEGA             =   40.00000
             RET               =    0.20000
             FRO               =    0.70000
             Accuracy          =    0.1D-05

So, even if it states that the solvent is water, eps and rsolv are
actually those specified in the input. The energies produced by the
default values (defaulting to water, that is) and the above are
different.

Whether to use the isodensity as the cavity definition instead of the
empirical radii, is another question. The cons and pros should be
checked from the literature.

Hope this helps,

Atte

	[email-masked]		+358 (0)8 553 1681 (work), KE 368
	Dept. of Physical Chemistry	+358 (0)40 592 7369 (gsm)
	Po-BOX 3000
	FIN-90014 University of Oulu
	FINLAND
                  |   Entropy requires no maintenance.   |